### Signal

# Handy SwipeTracker::end-swipe

since: 1.0

#### Declaration

    void
    end_swipe (
      HdySwipeTracker* self,
      gint64 duration,
      gdouble to,
      gpointer user_data
    )

#### Description [src]

This signal is emitted as soon as the gesture has stopped.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.
Available since: 1.0

#### Parameters

`duration`

  Type: `gint64`

  Snap-back animation duration, in milliseconds.

`to`

  Type: `gdouble`

  The progress value to animate to.